# $EPIC: getset,v 1.5 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $getset(<set name>)

Technical:
   * If the <set name> argument is omitted the empty string is returned.
   * If the set variable <set name> does not exist, the empty string
     is returned.
   * This function returns the value that would be returned by the "set
     value" $<set name>.

Practical:
   The built in set values ($DISPLAY, $INSERT_MODE, $DISPLAY_ANSI) can be
   overridden by user variables (eg, /assign DISPLAY testing).  If you need
   to get the value of the underlying /SET value and not be thwarted by an
   assign alias, you can call this function to get the /SET's value.

Example:
   $builtin_expando(DISPLAY)     returns the value of /SET DISPLAY
   $builtin_expando(DEBUG)       returns the value of /SET DEBUG

History:
   This function first appeared in EPIC4pre2.400.

Returns:
   The value of the set variable $<set name>
